.home-tank-guanxiang {padding:100px 0;}
.home-tank-guanxiang .container {position:relative;}
.home-tank-guanxiang .container::after {content:'COMPANY';position:absolute;top:50%;width:100%;font-size:200px;color:#eff2f8;font-weight:700;z-index:-1;text-align:center;letter-spacing:15px;line-height:1;transform:translateY(-50%);}
                                 
.home-tank-guanxiang .home-tanktit {text-align:center;}
.home-tank-guanxiang .home-tanktit h2{font-size:22px;color:#212121;font-weight:normal;font-weight:700}
.home-tank-guanxiang .home-tanktit p{margin-top:20px;font-size:16px;color:#333;line-height:30px;}
.home-tank-guanxiang .main-href {margin-top:50px;text-align:center;}
.home-tank-guanxiang .main-href a {display:inline-block;padding:15px 60px;background:var(--color-primary);color:#fff;font-size:16px;cursor:pointer;}
.home-tank-guanxiang .main-href a:hover {background:#88c322c9;text-decoration:none;}


@media screen and (max-width:1550px) {
.home-tank-guanxiang {padding:80px 0;}
.home-tank-guanxiang .container::after {font-size:180px;}
}
@media screen and (max-width:1280px) {
.home-tank-guanxiang {padding:60px 0;}
 .home-tank-guanxiang .main-href a {padding:15px 50px;}
.home-tank-guanxiang .container::after {font-size:140px;}
}
@media screen and (max-width:992px) {
.home-tank-guanxiang {padding:50px 0;}
.home-tank-guanxiang .main-href a {font-size:14px;padding:12px 42px;}
.home-tank-guanxiang .main-href a:nth-child(2) {margin-left:0;margin-top:10px;padding:15px 49px;}
.home-tank-guanxiang p {margin-top:16px;font-size:15px;line-height:22px;}
.home-tank-guanxiang .container::after {top:56px;font-size:80px;letter-spacing:3px;}
.home-tank-guanxiang p {line-height:22px;}
}
